:root {
  --bs-body-font-family: "Mulish", sans-serif;
  --bs-body-color: #000;
  --bs-h1: 48px;
  --bs-h2: 36px;
  --bs-blue: #1fcecb;
  --bs-light-blue: #1fcecb33;
  --bs-border-radius: 30px;
  --bs-title-benefits: 20px;
  --bs-quantity-benefits: 64px;
  --bs-logo-header: 40px;
  --bs-logo-desc-header: 20px;
  --bs-link-color: #000;
  --bs-link-hover-color: inherit;
  --bs-services-title: 24px;
  --bs-btn: 14px;
  --bs-padding-block: 70px 0;
  --bs-margin-footer: 70px;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: underline;
}
h1 {
  font-size: var(--bs-h1);
  font-weight: 700;
}
.not-front h1 {
  margin: 20px 0;
}
h2 {
  font-size: var(--bs-h2);
  font-weight: 700;
}
.btn {
  --bs-btn-font-size: var(--bs-btn);
  --bs-btn-font-weight: 700;
  --bs-btn-font-family: inherit;
  --bs-btn-line-height: 1.2;
}
.btn-primary {
  --bs-btn-color: #000;
  --bs-btn-bg: transparent;
  --bs-btn-border-color: #000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--bs-blue);
  --bs-btn-hover-border-color: var(--bs-blue);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--bs-blue);
  --bs-btn-active-border-color: var(--bs-blue);
  --bs-btn-active-shadow: none;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--bs-blue);
  --bs-btn-disabled-border-color: var(--bs-blue);
}
.region h2 {
  margin-bottom: 20px;
}
.btn-primary:hover {
  text-decoration: none;
}
.dropdown-toggle::after {
  display: none;
}
ul.dropdown-menu {
  overflow: hidden;
}
.dropdown-menu {
  --bs-dropdown-link-active-bg: var(--bs-blue);
}
.modal {
  --bs-modal-border-radius: var var(--bs-border-radius);
}
/* header */
.social {
  gap: 10px;
}
.contacts-item:before {
  content: "";
  display: block;
  width: 26px;
  height: 26px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.contacts-item.tel:before {
  background-image: url(/sites/all/themes/vesta_theme/image/phone.svg);
}
.contacts-item.adress:before {
  background-image: url(/sites/all/themes/vesta_theme/image/adress.svg);
}
.contacts-item.mail:before {
  background-image: url(/sites/all/themes/vesta_theme/image/mail.svg);
}
header .col-contacts {
  gap: 30px;
  font-weight: 700;
  font-size: 14px;
}
.contacts,
.col-contacts {
  gap: 10px;
}
.col-search__block {
  width: 22px;
  height: 22px;
  background: url(/sites/all/themes/vesta_theme/image/search.svg) center center
    no-repeat;
  cursor: pointer;
  background-size: cover;
}
.not-front .col-search__block {
  filter: invert(1);
}
.col-search__block.close {
  background: url(/sites/all/themes/vesta_theme/image/close.svg) center center
    no-repeat;
  background-size: 15px;
}
.not-front .col-search__block.close {
  filter: invert(1);
}
.col-search {
  position: relative;
}
header .region-search {
  display: none;
  position: absolute;
  top: 41px;
  width: max-content;
  right: 0px;
  z-index: 10;
}
.search-form__submit,
.search-form__submit:hover,
.search-form__submit:not(:disabled):not(.disabled):active:focus,
.search-form__submit:focus {
  background-image: url(/sites/all/themes/vesta_theme/image/search.svg);
  color: transparent;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
  width: 22px;
  height: 22px;
  padding: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.not-front .search-form__submit:hover,
.not-front .search-form__submit,
.not-front .search-form__submit:not(:disabled):not(.disabled):active:focus,
.not-front .search-form__submit:focus,
.offcanvas .search-form__submit:hover,
.offcanvas .search-form__submit,
.offcanvas .search-form__submit:not(:disabled):not(.disabled):active:focus,
.offcanvas .search-form__submit:focus {
  filter: invert(1);
}
.front .header-bottom {
  color: #fff;
  background-color: transparent;
  position: absolute;
  z-index: 5;
  top: 100%;
  right: 0;
  left: 0;
  margin: 22px 0;
}
.logo {
  width: 360px;
}
.logo a:hover {
  text-decoration: none;
}
.logo-text {
  font-weight: 700;
}
header .logo-text {
  gap: 10px;
}
header .site-name {
  font-size: var(--bs-logo-header);
}
.site-name {
  font-size: 20px;
  text-transform: uppercase;
}
header .site-description {
  font-size: var(--bs-logo-desc-header);
}
.front header .nav-link {
  color: #fff;
}
.front header .nav-link:hover {
  color: var(--bs-link-hover-color);
}
header .region-navigation {
  margin-right: 32px;
  margin-left: auto;
}
header .nav-link {
  font-size: 18px;
  font-weight: 700;
}
.nav-link:focus,
.nav-link:hover {
  text-decoration: underline;
}
/* end header */

/* slider */
.services-block {
  padding: var(--bs-padding-block);
}
.field--name-field-image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.field--name-field-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.node--type-slide.node--view-mode-default {
  position: relative;
}
.field--name-field-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #222222a3;
}

.btn-slide {
  font-size: var(--bs-btn);
  font-weight: 900;
  text-transform: uppercase;
  background-color: var(--bs-blue);
  border-radius: var(--bs-border-radius);
  border: 1px solid var(--bs-blue);
  line-height: 120%;
  padding: 15px;
  display: block;
  width: 305px;
  text-align: center;
}
.btn-slide:hover {
  background-color: transparent;
  border-color: #fff;
  text-decoration: none;
}
.field--name-field-benefits {
  display: flex;
  justify-content: space-between;
  font-weight: 700;
  font-size: var(--bs-title-benefits);
  line-height: 150%;
  padding: 69px 68px 49px;
  backdrop-filter: blur(62px);
  background-color: #ffffff33;
  border-top-left-radius: var(--bs-border-radius);
  border-top-right-radius: var(--bs-border-radius);
  margin-top: 126px;
}
.field--name-field-benefit-quantity {
  font-size: var(--bs-quantity-benefits);
}
.node--type-slide .field--name-node-title {
  padding-right: 30%;
}
/* end slider */

/* services */
.services-content {
  gap: 20px;
}
.node--type-services.node--view-mode-teaser {
  padding: 32px 22px 27px;
  border: 1px solid #000;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  border-radius: var(--bs-border-radius);
  align-items: center;
  gap: 20px;
}
.node--type-services.node--view-mode-teaser.clearfix:after {
  display: none;
}
.node--type-services.node--view-mode-teaser .field--name-node-title {
  font-size: var(--bs-services-title);
  font-weight: 700;
  text-align: center;
  line-height: 120%;
}
.field--name-node-link {
  width: 100%;
}
.field--name-node-link a {
  font-size: var(--bs-btn);
  font-weight: 900;
  text-transform: uppercase;
  border-radius: var(--bs-border-radius);
  border: 1px solid var(--bs-blue);
  background-color: var(--bs-blue);
  display: block;
  text-align: center;
  padding: 13px;
  color: #fff;
}
.field--name-node-link a:hover {
  background-color: transparent;
  color: #000;
  border-color: #000;
  text-decoration: none;
}
.field--name-field-services-img {
  height: 121px;
}

/* end services */

/* about */
.about-block {
  overflow-x: hidden;
  padding-bottom: 70px;
}
.field--name-field-about-img-2 {
  width: 100%;
  height: 349px;
}
.block-content--type-about img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: var(--bs-border-radius);
}
.field--name-field-about-img {
  width: 100%;
  height: 297px;
}
.field--name-field-about-link a {
  text-transform: uppercase;
  color: #fff;
  background-color: var(--bs-blue);
  border-radius: var(--bs-border-radius);
  font-weight: 900;
  display: block;
  text-align: center;
  padding: 14px;
  box-shadow: 0 0 25px rgba(20, 211, 207, 0.7);
  font-size: var(--bs-btn);
}
.field--name-field-about-link a:hover {
  background-color: transparent;
  color: #000;
  border-color: #000;
  text-decoration: none;
}
.field--name-field-about-link {
  position: relative;
}
.about-left {
  gap: 44px;
}
.about-right {
  gap: 30px;
}
.about-right .field--name-body {
  position: relative;
  padding: 31px 125px 36px 0;
}
.about-right .field--name-body:before {
  background-color: var(--bs-light-blue);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  transform: scaleX(2) translateX(-15px);
  transform-origin: left;
  z-index: -1;
}
.block-content--type-about p {
  margin: 0;
}

/* end about */

/* gallery */
.gallery-block {
  padding: var(--bs-padding-block);
  background-color: var(--bs-light-blue);
}
.gallery-block .block-title {
  text-align: center;
}
.node--type-photogallery.node--view-mode-teaser .field--name-node-title {
  font-weight: 700;
  margin-top: 20px;
  font-size: 20px;
}
.field--name-field-gallery img,
.view-gallery-page img {
  border-radius: var(--bs-border-radius);
}
.gallery-block .more-link {
  width: 370px;
  margin: 30px auto 0;
}
/* end gallery */

/* doctor */
.doctor-block {
  padding: var(--bs-padding-block);
}
img.image-style-vrach {
  width: 100%;
  border-radius: var(--bs-border-radius);
}
.node--type-doctor.node--view-mode-teaser {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 5px;
  font-weight: 700;
  height: 100%;
}
.node--type-doctor.node--view-mode-teaser.clearfix:after {
  display: none;
}
.doctor-top {
  gap: 10px;
}
.doctor-bottom {
  gap: 5px;
}
.field--name-field-doctor-post {
  color: var(--bs-blue);
  font-size: 14px;
}
.node--type-doctor.node--view-mode-teaser .field--name-body {
  font-size: 14px;
  padding-right: 30px;
}
.node--type-doctor.node--view-mode-teaser .field--name-body * {
  margin: 0;
}
.more-link a {
  display: block;
  font-size: var(--bs-btn);
  font-weight: 900;
  line-height: 120%;
  text-transform: uppercase;
  border-radius: var(--bs-border-radius);
  text-align: center;
  padding: 15px;
  border: 1px solid #000;
  background-color: transparent;
}
.more-link a:hover {
  background-color: var(--bs-blue);
  color: #fff;
  border-color: var(--bs-blue);
  text-decoration: none;
}
.region-doctor,
.region-services {
  position: relative;
}
.block-views-blockdoctor-block-1 .more-link a,
.block-views-blockservices-block-1 .more-link a {
  color: #fff;
  background-color: var(--bs-blue);
  width: 270px;
  border-color: var(--bs-blue);
  box-shadow: 0 0 25px rgba(20, 211, 207, 0.7);
}
.block-views-blockdoctor-block-1 .more-link a:hover,
.block-views-blockservices-block-1 .more-link a:hover {
  color: #000;
  background-color: transparent;
  text-decoration: none;
}
.block-views-blockdoctor-block-1 .more-link,
.block-views-blockservices-block-1 .more-link {
  position: absolute;
  top: 0;
  right: 0;
}
/* end doctor */

/* license */

img.image-style-licenziya {
  border-radius: var(--bs-border-radius);
}
.region-licenses .more-link {
  width: 570px;
  margin: 20px auto 0;
}
.licenses-block {
  background-color: var(--bs-light-blue);
  padding: var(--bs-padding-block);
}

div#block-vesta-theme-sertifikatyilicenzii {
  display: flex;
  gap: 104px;
}
div#block-vesta-theme-sertifikatyilicenzii h2.block-title {
  flex-shrink: 0;
}
/* end license */
.block-content--type-raboty-do-posle img {
  border-radius: var(--bs-border-radius);
}
.before-after-block {
  padding: var(--bs-padding-block);
}
/* form */
.form-block {
  background: url(/sites/all/themes/vesta_theme/image/bc-form.jpg) center center
    no-repeat;
  background-size: cover;
  color: #fff;
  padding: var(--bs-padding-block);
}
.webform-submission-form .form-control {
  margin-bottom: 20px;
}

input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  width: 13px;
  height: 13px;
  flex-shrink: 0;
  border: 1px solid #000;
  border-radius: 0;
}
.form-block input[type="checkbox"] {
  border-color: #fff;
}
input[type="checkbox"]:checked {
  background: url(/sites/all/themes/vesta_theme/image/checked.svg) center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.js-form-item-privacy {
  display: flex;
  gap: 10px;
  align-items: center;
  font-size: 14px;
  margin-bottom: 10px;
  width: 349px;
}
.js-form-item-privacy a {
  text-decoration: underline;
}
div#block-vesta-theme-vebforma {
  width: 629px;
}
.webform-button--submit {
  text-transform: uppercase;
  font-size: var(--bs-btn);
  font-weight: 900;
  width: 100%;
  line-height: 120%;
  padding: 15px;
}
.form-block .webform-button--submit {
  color: #fff;
  border-color: #fff;
}
.form-block .webform-button--submit:hover {
  border-color: var(--bs-blue);
}
.form-control:focus {
  border-color: #0000009c;
  box-shadow: none;
}
.form-control {
  padding: 9.5px 16px;
}
/* end form */
.map-block {
  padding-top: 70px;
}
.mapContainer {
  height: 467px;
  border-radius: var(--bs-border-radius);
  overflow: hidden;
}

/* footer */
footer#footer {
  margin-top: var(--bs-margin-footer);
}
footer.fixed-bottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
}
.row-copiryght {
  padding: 5px 0 20px;
  font-size: 14px;
  font-weight: 500;
}
footer .col-nav {
  width: 150px;
}
footer .nav-link {
  padding: 0 5px 0 0;
}
.col-services {
  width: 240px;
}
footer .col-contacts {
  width: 317px;
}
.col-webvesta {
  background-color: var(--bs-blue);
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  padding: 17px;
}
footer .logo {
  width: 190px;
}
.col-nav .nav {
  flex-direction: column;
}
footer .nav-link {
  padding: 0 5px 0 0;
}
/* end footer */
.ajax-progress .throbber,
.ajax-progress-throbber .throbber {
  display: inline-block;
  float: none;
  margin: 400px auto 0 auto;
  width: 64px;
  height: 64px;
  background: url("../image/preloader.gif") no-repeat center center;
}
.ajax-progress,
.ajax-progress-throbber {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4444;
  vertical-align: middle;
  text-align: center;
}
.vpa-actions .btn {
  border-radius: var(--bs-border-radius);
  padding: 19px 50px;
  font-size: 16px;
}
div#vpa-short-wrapper {
  max-width: 1170px;
}
.vpa-container {
  font-family: Montserrat, sans-serif;
}
div#vpa-short-wrapper .vpa-content {
  font-size: 20px;
  font-weight: 500;
}
.modal-header,
.modal-footer {
  border: none;
}
nav.pager {
  margin-top: 30px;
}
.pagination {
  --bs-pagination-active-bg: var(--bs-blue);
  --bs-pagination-active-border-color: var(--bs-blue);
}
.page-link:focus {
  box-shadow: none;
}
